<?php
include 'db.php'; 
 
 $qresults = 'SELECT `idTIPO-IDENTI` , `NOMBRE-IDENTI` FROM `tipo-identi` ORDER BY `idTIPO-IDENTI`';
 $result = $conn->query($qresults);
    // Agregando select
    while($row = mysqli_fetch_array($result, MYSQLI_ASSOC)) 
	{
        echo '<option value="'.$row['NOMBRE-IDENTI'].'">'.$row['NOMBRE-IDENTI'].'</option>';
}

mysqli_free_result($result);
mysqli_close($conn);

 ?>